Bug 15965 - NPE after clicking on link in terminal
NPE after clicking on link in terminal
Status: CLOSED FIXED
Product: cnd
Classification: Unclassified
Component: Terminalemulator
3.x
PC Linux
: P3 (vote)
: 6.x
Assigned To: akemr
ivan
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-27 10:48 UTC by Milan Kubec
Modified: 2008-12-23 08:36 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
exception stack trace (2.04 KB, text/plain)
2001-09-27 10:49 UTC, Milan Kubec
Details
different NPE (1.89 KB, text/plain)
2001-09-27 13:30 UTC, Lukas Hasik
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Milan Kubec 2001-09-27 10:48:21 UTC
When debugger stops on some breakpoint link is printed to terminal:
Breakpoint reached ... and when I click on it attached NPR is thrown.
Comment 1 Milan Kubec 2001-09-27 10:49:05 UTC
Created attachment 2733 [details]
exception stack trace
Comment 2 akemr 2001-09-27 10:58:58 UTC
Fixed in main trunk.
Comment 3 Lukas Hasik 2001-09-27 13:28:00 UTC
reopening...

after click on Breakpoint reached at ... I receive different exception.
Ales, could you please evaluate it... (or is ti debugger problem ?)

thanks.
Comment 4 Lukas Hasik 2001-09-27 13:30:10 UTC
Created attachment 2744 [details]
different NPE
Comment 5 akemr 2001-09-27 13:41:18 UTC
I know about this too. It's fixed.
Comment 6 Marian Mirilovic 2002-04-17 13:51:20 UTC
verified in [nb_dev](20020417) && [orion CE](020416)
Comment 7 Quality Engineering 2003-07-01 16:13:52 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.
Comment 8 Quality Engineering 2008-12-23 08:36:02 UTC
moving terminal emulator issues to terminalemulator component.
To see the correct version and target milestone of this issue look at Issue
Activity table.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo